<?xml version="1.0" encoding="utf-8" ?>
<xsd:schema id="hpcp-basfilter"
                  targetNamespace="http://schemas.ogf.org/hpcp/2007/01/bp/BasicFilter"
                  elementFormDefault="qualified"
                  xmlns="http://schemas.ogf.org/hpcp/2007/01/bp/BasicFilter"
                  xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  
  <xsd:complexType name="BasicFilterType">
    <xsd:sequence>
      <xsd:element name="ActivityReferences" type="xsd:boolean" minOccurs="0"/>
      <xsd:element name="ContainedResources" type="xsd:boolean" minOccurs="0"/>
    </xsd:sequence>
    <xsd:anyAttribute namespace="##other" processContents="lax"/>
  </xsd:complexType>
  <xsd:element name="BasicFilter" type="BasicFilterType" />
</xsd:schema>
